---@meta

---@class UOptionListItemString_C : UOptionListItemBase_C
---@field DefaultStringValue FString
---@field OnTextUpdated FOptionListItemString_COnTextUpdated
local UOptionListItemString_C = {}

---@return TSubclassOf<URGListEntryBase>
function UOptionListItemString_C:GetEntryClass() end
---@param NewValue FString
---@param ErrorField UCommonTextBlock
function UOptionListItemString_C:OnTextUpdated__DelegateSignature(NewValue, ErrorField) end


